/* ====== MAIN ====== */
main {
  background-color: #0a3d62;

  color: #0c1c3c;
  font-family: Arial, sans-serif;
  font-size: 20px;
  width: 100%;
  flex: auto;
}
.reparto {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: normal;
  width: 100%;
}

.reparto-img {
  align-items: center;
  display: flex;
  justify-content: center;
  height: 200px;
  border-radius: 10px;
  object-fit: cover;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

@media screen and (max-width: 930px) {
  .reparto {
    display: flex;
    justify-content: space-around;
    align-items: normal;
    width: 100%;
  }

  

}

